#include <qpe/qpeapplication.h>
#include <qtextcodec.h>
#include "zega.h"
#include "radian.h"
#include "maplist.h"

QPEApplication *_app;
QWidget *_zega;

int main(int argc, char *argv[]) {
	QPEApplication app(argc, argv);
	_app = &app;
	
	QTextCodec* codec = QTextCodec::codecForName("eucJP");
	app.setDefaultCodec(codec);
	
	Zega zega(0, "ZEGA");
	_zega = &zega;
	app.showMainWidget(&zega);

	return app.exec();
}
